Is the latest release compatible with .NET 1.1?

Topics: User Forum
Aug 29, 2006 at 3:59 PM
Great webpart!

Is the latest release compatible with .NET 1.1 or does it use .NET 2.0 and can it only be installed on a SharePoint 2003 portal running the .NET 2.0 Framework.

I am asking this because it seems to be a Visual Studio 2005 project.

Greets,

Irk
Coordinator
Aug 30, 2006 at 5:42 PM
the latest binary is .nET 1.1 -- yes the project is a VS2005 project as that is the interface used to upload the source code to codeplex here.

however, the code itself is not 2.0 specific right now.